/* # Of Copies */
"# of Copies" = "Кол-во копий";

/* expired alert message */
"Although your code is valid, it has expired.  Click Renew to automatically contact Ambrosia for a free updated code." = "Хотя Ваш код верен, он истёк.  Нажмите \"Восстановить\", чтобы автоматически связаться с Ambrosia для бесплатного обновления кода.";

/* back */
"Back" = "Назад";

/* cancel text */
"Cancel" = "Отмена";

/* Continue */
"Continue" = "Продолжить";

/* Done Registering */
"Done" = "Готово";

/* enter license code text */
"Enter License Code" = "Введите код лицензии";

/* couldn't connect to the renewal server */
"Failed to connect to the renewal server. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "Неудалось связаться с сервером восстановления. Пожалуйста посетите http://www.AmbrosiaSW.com/lostcodes/ за дополнительной помощью.";

/* Help with %s from the registration dialog */
"Help with %s from the registration dialog" = "Помощь с %s из окна регистрации";

/* Incorrect date and time */
"Incorrect Date and Time Settings" = "Неправильные настройки даты и времени";

/* Insufficient Permission */
"Insufficient Permission" = "Недостаточно прав доступа";

/* Code */
"License Code" = "Код лицензии";

/* OK text */
"OK" = "Принять";

/* Open System Preferences.app */
"Open System Preferences" = "Открыть Системные настройки";

/* Product */
"Product" = "Продукт";

/* purchase a copy text */
"Purchase a Copy" = "Приобрести копию";

/* window title */
"Register <PRODUCT_NAME>" = "Зарегистрировать <PRODUCT_NAME>";

/* registered to */
"Registered To" = "Зарегистрирован";

/* Registration Failed */
"Registration Failed" = "Регистрация прошла неудачно";

/* Registration Successful */
"Registration Successful" = "Регистрация успешно завершена";

/* renew text */
"Renew" = "Восстановить";

/* renewal failed */
"Renewal Failed" = "Восстановление прошло неудачно";

/* Successfully Registered */
"Successfully Licensed" = "Успешно лицензирован";

/* expired alert title */
"The code you have entered has expired." = "Код, который Вы ввели, истёк.";

/* renewal failed message */
"The server refused to renew the expired code. Please visit http://www.AmbrosiaSW.com/lostcodes/ for more help." = "Сервер отказался восстановить просроченный код. Пожалуйста посетите http://www.AmbrosiaSW.com/lostcodes/ за дополнительной помощью.";

/* Lost Code Tooltip */
"This button takes you to our lost codes retrieval web page." = "Эта кнопка направляет Вас на нашу страницу восстановления кода.";

/* Purchase Now Tooltip */
"This button takes you to our secure web store, where you can quickly and easily purchase a license code for this program." = "Эта кнопка направляет Вас в наш защищённый веб-магазин, где Вы сможете быстро и просто приобрести код лицензии для этой программы.";

/* Trial */
"Trial" = "Попробовать";

/* default status string */
"Trial Period: <DAYSLEFT> days remaining - used <RUNS> times." = "Пробный период: Осталось <DAYSLEFT> дней - запущен <RUNS> раз.";

/* expired trial */
"Trial Period: Expired; some features disabled" = "Пробный период: окончен; некоторые возможности отключены";

/* User ID */
"User ID" = "Пользователь";

/* registration successful */
"We have successfully registered your software with Ambrosia.  Should you lose your code or require support, please contact us." = "Вы успешно зарегистрировали Вашу программу в Ambrosia.  Если Вы вдруг потеряете код или Вам потребуется поддержка, пожалуйста свяжитесь с нами.";

/* failed registration */
"We were unable to register your retail product with Ambrosia at this time.  Registration submission will be attempted on subsequent launches of this application.  The application is unlocked and entirely functional at this time." = "Мы не смогли зарегистрировать Ваш продукт в Ambrosia в данный момент.  При последующих запусках этого приложения будет производиться попытка подтверждения регистрации.  А пока программа разблокирована и полностью функциональна.";

/* welcome progress text */
"Welcome!" = "Добро пожаловать!";

/* insufficient permission description */
"You don't have permission to save the license file.  Please run Apple Disk Utility and repair your permissions." = "У Вас недостаточно прав для сохранения файла лицензии.  Пожалуйста запустите Дисковую утилиту от Apple для восстановления прав доступа.";

/* date and time set incorrectly */
"Your system clock is set incorrectly.  Please confirm that your Date, Time, and Time Zone are properly selected in System Preferences.app" = "Системные часы неправильно установлены. Пожалуйста убедитесь, что Ваши дата, время и временная зона правильно установлены в Системных настройках.";